Bug 474500 - pigment-python dependency problem
pigment-python dependency problem
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pigment-python (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 22:15 EST by Gustavo Junior Alves
Modified: 2008-12-22 07:57 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.3.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 07:57:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gustavo Junior Alves 2008-12-03 22:15:52 EST
Description of problem:

Pigment-python cannot be installed because requires to pigment files that does not exist.

How reproducible:

Try to install pigment-python

Steps to Reproduce:
1.yum install pigment-python
  
Actual results:

Resolving Dependencies
--> Running transaction check
---> Package pigment-python.x86_64 0:0.3.3-1.fc9 set to be updated
--> Processing Dependency: libpigment-gtk-0.3.so.4()(64bit) for package: pigment-python
--> Processing Dependency: libpigment-0.3.so.4()(64bit) for package: pigment-python
--> Finished Dependency Resolution
pigment-python-0.3.3-1.fc9.x86_64 from fedora has depsolving problems
  --> Missing Dependency: libpigment-gtk-0.3.so.4()(64bit) is needed by package pigment-python-0.3.3-1.fc9.x86_64 (fedora)
pigment-python-0.3.3-1.fc9.x86_64 from fedora has depsolving problems
  --> Missing Dependency: libpigment-0.3.so.4()(64bit) is needed by package pigment-python-0.3.3-1.fc9.x86_64 (fedora)
Error: Missing Dependency: libpigment-gtk-0.3.so.4()(64bit) is needed by package pigment-python-0.3.3-1.fc9.x86_64 (fedora)
Error: Missing Dependency: libpigment-0.3.so.4()(64bit) is needed by package pigment-python-0.3.3-1.fc9.x86_64 (fedora)

Expected results:

Installation goes ok

Additional info:

I only just rebuild the package and everything goes fine.
Comment 1 Matthias Saou 2008-12-22 07:57:44 EST
I've just pushed a rebuild of the latest pigment and pigment-python for Fedora 9, 10 and devel (they should appear shortly). Note though that elisa is still "broken", see bug #429590 for that.

Note You need to log in before you can comment on or make changes to this bug.